header {
  width: 45vw !important;
}

.indicator {
  left: 2.6vw;
}

@media all and (max-width: 767px) {
  .rslides li:nth-child(1) {
    background: url(/landingyeni/img/slider/slide1_mobile.jpg) top center no-repeat !important;
    background-size: cover !important;
    width:100%;
    height: 66vw;
  }
  .rslides li:nth-child(2) {
    background: url(/landingyeni/img/slider/slide2_mobile.jpg) top center no-repeat !important;
    background-size: cover !important;
    width:100%;
    height: 66vw;
  }
  .slide-img {
    width: 58vw;
    height: 52vw;
    left: calc(50% - 30vw);
  }
  

}

@media only screen and (max-width:991px) {
  header {
    width: 100% !important;
  }
  .anasayfa {
    padding-top: 0;
  }
  
  .rslides {
    height: 66vw !important;
  }
  
  .anasayfa .panorama{
  display:none;
}
}

@media only screen and (min-width:992px) and (max-width:1200px) {
header {
    zoom:1.3;
}
}